TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MergeDocumentation ( record r )

### Optional Arguments

Fail | any |  | Determines what to return in case of failure.
Success | any |  | Default: TRUE, indicate what to return in case of success
Add | any |  | Default: FALSE, add `r' to documentation dry in either case

### Description

<shortdoc> Merge documentation given (even partially) by `r' to global documentation hash table.
</shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack